/* Landing page */
.tx-tferathenau-publication-controller .publication-landings-page {
	padding-top: 22px;
}
.tx-tferathenau-publication-controller .publication-landings-page h3 {
	color: #333333;
	font-size: 1.67em;
	line-height: 1.21em;
}
.tx-tferathenau-publication-controller .publication-landings-page .publication-details {}
.tx-tferathenau-publication-controller .publication-landings-page .publication-details p {
	color: #A01E4B;
}
.tx-tferathenau-publication-controller .publication-landings-page .publication-details p span {
	padding-right: 5px;
	color: #A09691;
}

/* Publication Highlight */
.tx-tferathenau-publication-controller .publication-landings-page .publication-highlight {
	margin-bottom: 31px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publication-highlight .media {
	float: left;
	width: 305px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publication-highlight .info {
	float: right;
	width: 295px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publication-highlight .info .publication-details {
	background: transparent url(../images/bg_publication_highlight_details.jpg) scroll repeat-y top left;
	line-height: 1.25em;
	padding: 9px 8px;
	width: 270px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publication-highlight .info .short-description {
	margin-top: 4px;
	line-height: 1.41em;
}

/* Latest and Most viewed Publications */
.tx-tferathenau-publication-controller .publication-landings-page .publications .latest-publications {
	float: left;
	padding-right: 35px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publications .greatest-publications {
	float: right;
}
.tx-tferathenau-publication-controller .publication-landings-page .publications .column {
	width: 295px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publications .column h3 {
	padding-bottom: 11px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publications .column .publication {
	border-bottom: 1px solid #A09691;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publications .column .publication .title {
	padding-bottom: 5px;
}
.tx-tferathenau-publication-controller .publication-landings-page .publications .column .publication .title a {
	color: #A01E4B;
	font-weight: bold;
}
.tx-tferathenau-publication-controller .publication-landings-page .publications .column .publication .publication-details {
	line-height: 1.2em;
}
.tx-tferathenau-publication-controller .publication-landings-page .publications .column .publication .short-description {
	margin-top: 10px;
	line-height: 1.41em;
}

/* Detail */
.tx-tferathenau-publication-controller .publication-detail {
	padding-top: 22px;
}
.tx-tferathenau-publication-controller .publication-detail .info {
	float: left;
	width: 345px;
}
.tx-tferathenau-publication-controller .publication-detail .info .short-description {
	font-weight: bold;
}
.tx-tferathenau-publication-controller .publication-detail .info .short-description img.cover {
	float: left;
	margin: 4px 20px 5px 0;
}
.tx-tferathenau-publication-controller .publication-detail .info .description,
.tx-tferathenau-publication-controller .publication-detail .info .download {
	margin-top: 20px;
}
.tx-tferathenau-publication-controller .publication-detail .info .link-back {
	margin-top: 50px;
}

/* Extra */
.tx-tferathenau-publication-controller .publication-detail .extra {
	float: right;
	width: 277px;
}
.tx-tferathenau-publication-controller .publication-detail .extra h4 {
	color: #333333;
	font-size: 1.67em;
	line-height: 1.21em;
}
.tx-tferathenau-publication-controller .publication-detail .extra .block {
	padding-right: 15px;
}
.tx-tferathenau-publication-controller .publication-detail .extra .details {
	padding-bottom: 13px;
	border-bottom: 1px solid #A09691;
	margin-bottom: 22px;
}
.tx-tferathenau-publication-controller .publication-detail .extra .details table tr td {
	line-height: 1.86em;
}
.tx-tferathenau-publication-controller .publication-detail .extra .details table tr td.label {
	font-weight: bold;
	width: 121px;
}
.tx-tferathenau-publication-controller .publication-detail .extra .order {
	margin-top: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #A09691;
	margin-bottom: 20px;
}

.tx-tferathenau-publication-controller .publication-detail .extra .order .order-link {
	margin-top: 15px;
}
.tx-tferathenau-publication-controller .publication-detail .extra .publications {
	padding-bottom: 15px;
	border-bottom: 1px solid #A09691;
	margin-bottom: 20px;
}
.tx-tferathenau-publication-controller .publication-detail .extra .publications h4 {
	padding-bottom: 12px;
}
.tx-tferathenau-publication-controller .publication-detail .extra .publications .publication {
	margin-bottom: 13px;
	line-height: 1.2em;
}
.tx-tferathenau-publication-controller .publication-detail .extra .publications .publication .title a {
	color: #A01E4B;
	font-weight: bold;
}
.tx-tferathenau-publication-controller .publication-detail .extra .publications .publication .title img {
	padding-left: 5px;
}
.tx-tferathenau-publication-controller .publication-detail .extra .publications .publication .department {
	padding-top: 2px;
	color: #A09691;
}
.tx-tferathenau-publication-controller .publication-detail .extra .publications a.more {
	display: block;
	color: #3B3A26;
	font-weight: bold;
	line-height: 1em;
	background: transparent url(../../../html/images/layout/arrow-right.gif) scroll no-repeat center left;
}
.tx-tferathenau-publication-controller .publication-detail .extra .publications a.more:hover {
	color: #A01E4B;
}